
VIRTUAL CREDIT CARD - Bug #14002

[Android] Hide other options when card status is 9

12 July 2022 05:05 PM - Yasmin Zahir

Status: Closed Start date: 12 July 2022

Priority: High Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User unable to do any action other than unblock when card status is 9

so do hide

card replacement , kenaikan limit & xcash

History

#1 - 12 July 2022 05:43 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 12 July 2022 08:36 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-12 at 8.35.16 PM.jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-07-12 at 8.35.16 PM.jpeg 21.9 KB 12 July 2022 AMARBEER SINGH SIDHU amar.beer
